@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');
.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.pav-header  { position:relative  }
.pav-header .rss-wrapper{
    width:30px;	height:30px;	display:block; position:absolute;right:0; top:0; background:url(../image/icon-rss.png) no-repeat center center;
    overflow:hidden; text-indent:-999em;
}
.blog-meta ul {
    margin:  10px 0;
    text-align: right;
    color: #909090;
    font-size: 11px;
}
.blog-meta ul li {
    padding-bottom: 5px;
    margin-bottom: 2px;
}
.blog-meta ul li span  { 
    font-size: 12px;
}
/**
* Category Page
*/

.pav-blog .image {
    text-align: center;
    margin-bottom: 20px;
}
.blog-item img {
    margin-bottom:  20px;
}
.blog-item {
    background-color: #FFFFFF;
    margin-bottom: 5px;
}
.blog-item .description {
    margin-bottom: 10px;
}
/**
* Blog Page
*/
.pav-blog .blog-meta {
    overflow: hidden;
}
.pav-blog .blog-meta > span {
    display: block;
    float: left;
    font-size: 90%;
    font-style: italic;
    font-weight: bold;
    padding: 0 10px 5px;
}
.pav-blog .blog-meta > span:first-child {
    padding-left: 0;
}
.pav-blog .blog-meta > span:last-child {
    font-size: 90%;
}
.pav-blog .blog-meta > span span {
    font-weight: normal;
}

.pav-blog .blog-content, .pav-blog .blog-bottom { margin-bottom:20px; }
.pav-comment,.pav-blog .blog-bottom { 
    padding-top: 10px;
}
.pav-blog .blog-tags {
   margin-bottom: 15px;
}
.pav-blog .blog-tags a{
   margin: 0 2px;
   font-style: italic;
}
.comment-item {
    padding-bottom:10px;
}
.comment-item  img{
    padding-right:12px;
}
.comment-wrap{
    overflow:hidden;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    padding: 20px;
    position: relative;
    transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;	
}
.comment-wrap .comment-meta{
    border-bottom: 1px solid #E5E5E5;
    font-size: 11px;
    margin: -20px -20px 10px;
    padding: 10px 20px;
}
.comment-wrap .comment-meta > span { font-weight:bold; }
.comment-wrap .comment-meta > span  span{ font-weight:normal; }
.blog-social  .social-wrap > div { float:left; }
.blog-social .social-heading{ padding-right:12px; }

.comment-link{
    background: none repeat scroll 0 0 #F4F4F4;
    border-left: 1px solid #E5E5E5;
    display: block;
    float: right;
    font-weight: bold;
    margin: -11px -20px -10px 0;
    padding: 10px 20px;
}


#comment-form .message{ background:#FCF8E3; padding: 12px; color:#000; margin:12px ;}
#comment-form .comment-warning{ color:#B94A48  } 

#comment-form .input-group{	clear:both; padding: 6px 0;	}
#comment-form label{  
    display: block;
    float: left;
    line-height: 27px;
    margin: 0;
    width: 20%;
}
#comment-form input, #comment-form textarea{
    display: block;
    margin: 0;
    width: 77%;
}

#comment-form  .recaptcha{padding:12px; }
#comment-form  .recaptcha input { width: 140px; height:27px; display:inline; margin:0 12px; }

/**
* Module
*/
.pavblogs-comments-box  .pav-comment { padding:10px ;border-bottom:1px dashed  #F4F4F4  }
.pavblogs-comments-box  .pav-comment:last-child{ border-bottom:none; }
.pavblogs-comments-box img{ padding-right:12px; }
.comment-author {
    color: #C83A3A;
}
.pavblog-latest .pavblock .image{
    float: left;
    margin: 20px;
}

/*category*/
.pavblock{
    padding: 0;
}
.pavblock .image img {
    margin-bottom: 0;
}
.pavblock .group-blog {
    padding: 17px 20px 0;
}
.pavblock .group-blog a.readmore{
    text-transform: uppercase;
    font-family: "Roboto Slab", serif;
}
.pavblock .blog-title {
    margin-bottom: 10px;
}
.pavblock .blog-title a {
    font-size: 19px;
    color: #4a3d36;
    text-transform: uppercase;
    font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
}
.children-wrap,
.children-wrap .sub-description,
.children-wrap img {
    margin-top:  10px;
}
.content-blog{
    background:#fff;
    padding: 20px;
}
.pavblock {
    padding: 0 !important;
}

.modal-content{border-radius:0px !important}
#image-additional-carousel img.product-image-zoom{margin-bottom:10px; cursor:pointer;}
.product-info .thumbnail{border:0px;}
.carousel-control .fa-angle-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .fa-angle-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}

#commentform input{border-radius:0px; border:1px solid #d3d6db; padding:7px; width:100%}
#commentform textarea{border-radius:0px; border:1px solid #d3d6db; padding:7px; width:100%}
#commentform .form-submit.pull-right{margin-right:15px;}
#first-slider .carousel-control .fa-angle-right{font-size:60px;  text-shadow: 1px 1px 1px #8c8c8c;}
#first-slider .carousel-control .fa-angle-left{font-size:60px;  text-shadow: 1px 1px 1px #8c8c8c;}

.quoteformproduct input[type=text]{border-radius:0px; border:1px solid #d3d6db; padding:7px; width:100% !important}
.quoteformproduct .wpcf7-submit{margin-top:20px;}
.descriptionlist{
color:#aa8255;
font-family: "Roboto Slab", Helvetica, Arial, sans-serif; font-size:14px;
border-top: 1px solid #eeeeee;
padding: 5px 0;}
.product-cat-list .price{font-size:22px; border-top:0px !important;}
.product-cat-list .title-product{font-size:20px !important;}
.product-cat-list .entry-content{font-family:'Open Sans', sans-serif; font-size:14px;}
.bgwhite{background-color:#fff;}
.btn-view-more{text-transform: uppercase; font-size:13px; color:#fff; display:inline-block; background:#7b9f52; padding:10px; margin-top: 20px;}
.btn-view-more:focus{ color:#fff; }
.btn-view-more:hover{ color:#fff;}

.cat-box {
	position:relative;
	height:185px; text-align:center; border:solid 2px #fff;  text-shadow: 1px 1px #000;
	 transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;	
}
.cat-box span{color: #fff;
    font-family: "Roboto Slab",serif;
    font-size: 18px;
    left: 0;
    margin-top: 70px;
    position: absolute;
    width: 100%;
    z-index: 2;}
.cat-box.box1{background:url(images/homecol1.jpg) no-repeat center center; object-fit: cover;}
.cat-box.box2{background:url(images/homecol2.jpg) no-repeat center center; object-fit: cover;}
.cat-box.box3{background:url(images/homecol3.jpg) no-repeat center center; object-fit: cover;}
.cat-box.box4{background:url(images/box2image.jpg) no-repeat center center; object-fit: cover;}
.cat-box.box5{background:url(images/box2image.jpg) no-repeat center center; object-fit: cover;}
.cat-box.box6{background:url(images/box2image.jpg) no-repeat center center; object-fit: cover;}
.cat-box::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    width: 100%;
    z-index: 1;
	 transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;	
}
.cat-box:hover::after{cursor:pointer; opacity: 0.6;}
body.home .breadcrumbwrap{display:none;}
body.page-template-front .breadcrumbwrap{display:none;}
.bdwrap{margin-top:20px; margin-bottom:20px; font-family: 'Roboto Slab', serif;
    font-size: 14px;
    text-transform: uppercase;}
.box .box-heading {
	font-family: 'Roboto Slab', serif;
	font-weight:400;
    font-size: 19px;
    text-align: left;
}
.rpwwt-post-title{ color: #4a3d36;
   font-family: 'Roboto Slab', serif;
    font-size: 19px;
	font-weight:400;
    }
.sidebar {
    font-family: "Open Sans",sans-serif !important; font-size:13px;
}
.rpwwt-post-categories{color:#7b9f52}

.widget_categories .box-content ul.list > li > a{    text-transform: capitalize; font-size: 12px;}
body.archive.category .product-block .product-action-2{z-index:3;}
.contact-item .fa{font-size:24px; color:#2574BE}
#wpcf7-f18-p59-o1 .ffield{margin-bottom:10px;}
#wpcf7-f18-p59-o1 .wpcf7-form-control-wrap {display:block; margin-top:5px;}
#wpcf7-f18-p59-o1 .wpcf7-text{width:100%; padding:10px; border-radius:0px; border:solid 1px #9a9a79}
#wpcf7-f18-p59-o1 .wpcf7-number{width:100%; padding:10px; border-radius:0px; border:solid 1px #9a9a79}
#wpcf7-f18-p59-o1 .wpcf7-textarea{width:100%; padding:10px; border-radius:0px; border:solid 1px #9a9a79; height:120px;}
#wpcf7-f18-p59-o1 .btn{padding: 9px 12px; margin-top:6px;}
.required{color:red}
footer#footer{margin-top:25px;}
.rpwwt-post-title{display:block; color: #bb2c0e; border-bottom: 1px solid #eeeeee; margin-bottom: 10px;
    padding-bottom: 10px;}
.txtfont{}
.categprylistcustom .widget_categories ul.list > li {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin: 5px;    line-height: 35px;
}
.categprylistcustom .widget_categories .box-heading{display:none;}
.categprylistcustom .widget_categories .box-content{padding:0px !important; background:transparent !important}
.categprylistcustom .box{margin:0px !important;}
.categprylistcustom .sidebar ul.list > li > a{padding: 0 14px !important; background-position: 6px 6px !important;}

body.home .box-product .pagination{display:none}
body.home .product-block .image {
    max-height: 350px;
    min-height: 350px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.product-list .image {
    margin-bottom: 10px;
    max-height: 400px;
    min-height: 400px;
    overflow: hidden;
    z-index: 2;
}
.subcatlist{background-color: #ffffff;
    font-family: "robotoslab",serif;
    margin: 10px 0;
    overflow: hidden;
    transition: all 300ms ease-in-out 0s; padding:15px;}
.subcatlist .img_wrap{height:200px; overflow:hidden;min-height:200px; max-height:200px;}
.cat-box a{color:#fff}
.cat-box a:hover{color:#fff}
.cat-box a:focus{color:#fff}

